count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 645
md5: 5ce8b55fd6709f1326b9977810dea08d
publications: http://rnacentral.org/api/v1/rna/URS000073A15E/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS000073A15E
sequence: GAAAAAGAAAAAAAAACUCUUUAGCUGUUUAUAUUUAGAGUUGAGACUAAUUCGGCGUUGCGCACCAACCUAACUUCGGUUCUACUUCACACACAAAACUCGUGUCGUCUCUUGUUAUAAAGGGUCUCUUUGUUUCAGUGUCUUUGGUCUCGUGUUUGUGUAGAGAUGGAGAACAAGACCGAUAAUGGAAACGAGGAUGGUCCAAUAAUACAUAGCCAAGUUGAGAAGAUAAAGAAAGAGUUUGAGAAGAUAAGACAACCGUCGCUGCAGCAACCGGAGAUGAGGAGGGUUCUUAGCGAGAUCAAAAGGCGUCAACGUUCACGUUCUCCUCUUGGUUUAGGGGAGAGAUCUAUUUCCGUUGGGAAUUGAUCCAUGUUUGACUUUAUAGUCGAGAGAGAUAGAUAAAAAAAAAGAGGUAGAGGUGGUUAUGUGGUUCCUAAUAGUUAACAGGUUUUGUUGUAUAUAUUAUGCUAUAUAAAUACUCUUUCGUUUGAAAAUGAAUACGUCUCCUCUCUUUGCAUAGUAUGAUGAUGUAUGAAUCUCGAUUUACAUGAUAUGUAUGUGAGAGAUAUAGUAACUACAACUGAAUGAAAAAUCCAUGAGACAAAAAAGUUCGCAAUAGAAGAAUAUUGAUUCGGUAAAAAA
url: http://rnacentral.org/api/v1/rna/URS000073A15E.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073A15E/xrefs.yaml
